
[Desktop Entry]
Encoding=UTF-8
Name=FlipScreen3D
Comment=Spins and deforms an image. Written by Ben Buxton and Jamie Zawinski; 2001.
TryExec=flipscreen3d
Exec=flipscreen3d -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
